---
- name: Remove the elktail binary
  ansible.builtin.file:
    path: /usr/local/bin/elktail
    state: absent

- name: Remove the elktail default.json config
  ansible.builtin.file:
    path: "{{ elktail_config_path }}/default.json"
    state: absent
